Status: Closed Start date: 2011-09-16
Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Plugin Request Estimated time: 0.00 hour
Target version:

Resolution: Wont fix

Description

| have a multiple projects in Redmine. Now i need to add a doxygen documentation for each project. Each project has it own
documentation in git repository. And i can't set the path to documentation only with {PROJECT]} variable . Is it possible to add
'PluginEmbedded settings' tab with 'HTML path' for each project (My_project->Settings->PluginEmbedded settings) ?

History

#1 - 2011-09-16 09:09 - Etienne Massip
- Status changed from New to Closed

- Resolution set to Invalid

Sorry, this tracker is for Redmine core only, you should contact the plugin author.

#2 - 2011-09-16 09:44 - Anthony A

- Status changed from Closed to Reopened

Etienne Massip wrote:

Sorry, this tracker is for Redmine core only, you should contact the plugin author.

But

Embedded plugin
Embedded is a plugin which lets you embed HTML files (eg. auto generated documentation, test reports) in y
our projects.
Author: Jean-Philippe Lang
Latest release: 0.0.1, 2009-02-22
Compatible with: Redmine 0.8.x & Redmine Trunk
Public SCM: http://www.redmine.org/projects/redmine/repository/browse/plugins/embedded
Public ITS: http://www.redmine.org/projects/redmine/issues

Public ITS is this tracker, isn't it ?

#3 - 2011-09-16 11:10 - Etienne Massip

- Category set to Plugin Request

- Assignee set to Jean-Philippe Lang

Well, you're right, | didn't know about that.

Even if the plugin list is obsolete, this plugin is not in the plugin directory, so I'll let Jean-Philippe rule on this since he is the author.
#4 - 2013-03-18 14:25 - Toshi MARUYAMA

- Status changed from Reopened to Closed

- Resolution changed from Invalid to Wont fix

Embedded plugin was removed from SVN by r9562 due to not porting rails3.

2025-05-01 1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/9562
http://www.tcpdf.org

